Subject: Re: ARC
From: "Steve Bamford" <[email-masked]>
To: "R S" <[email-masked]>
Date: Wed, 30 Jan 2002 20:25:16 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: R S <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 05, 2001 7:53 AM
Subject: ARC

> I was wondering if your site is based in Canada. I assume it is based on
the
> content.  I have recently completed a model i was thinking of writing a
> review on but not sure if the quality is up too ARC standards. Over the
past
> few months i recently returned too modeling after a 10 year layoff and
your
> site has been very helpful and motivational in getting me building again.
>
> I have attached a few pics of my latest model, if you would like a review
i
> would be happy too contribute but dont be afraid too decline either :). if
> is just another FW190
>
> Cheer
>
> Ray
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>